Manifest-Version: 1.0
Automatic-Module-Name: org.apache.cxf.frontend.jaxws
Bnd-LastModified: 1670438770746
Build-Jdk-Spec: 1.8
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.apache.cxf.jaxws.blueprint.Activator
Bundle-Description: Apache CXF Runtime JAX-WS Frontend
Bundle-DocURL: http://cxf.apache.org
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache CXF Runtime JAX-WS Frontend
Bundle-SymbolicName: org.apache.cxf.cxf-rt-frontend-jaxws
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 3.4.10
Created-By: Apache Maven Bundle Plugin 5.1.8
Export-Package: org.apache.cxf.transport.http_jaxws_spi;version="3.4.1
 0",org.apache.cxf.jaxws22.spi;version="3.4.10",org.apache.cxf.jaxws22
 ;version="3.4.10",org.apache.cxf.jaxws;version="3.4.10",org.apache.cx
 f.jaxws.handler;version="3.4.10",org.apache.cxf.jaxws.handler.types;v
 ersion="3.4.10",org.apache.cxf.jaxws.handler.soap;version="3.4.10",or
 g.apache.cxf.jaxws.handler.jakartaee;version="3.4.10",org.apache.cxf.
 jaxws.handler.logical;version="3.4.10",org.apache.cxf.jaxws.intercept
 ors;version="3.4.10",org.apache.cxf.jaxws.context;version="3.4.10",or
 g.apache.cxf.jaxws.binding;version="3.4.10",org.apache.cxf.jaxws.bind
 ing.soap;version="3.4.10",org.apache.cxf.jaxws.binding.http;version="
 3.4.10",org.apache.cxf.jaxws.spi;version="3.4.10",org.apache.cxf.jaxw
 s.support;version="3.4.10",org.apache.cxf.jaxws.endpoint.dynamic;vers
 ion="3.4.10",org.apache.cxf.jaxws.blueprint;version="3.4.10",org.apac
 he.cxf.jaxws.spring;version="3.4.10"
Export-Service: org.apache.aries.blueprint.NamespaceHandler;osgi.servi
 ce.blueprint.namespace="http://cxf.apache.org/blueprint/jaxws"
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache
Implementation-Version: 3.4.10
Import-Package: javax.xml.soap;version="[1.4,2)",javax.jws;version="[0
 ,3)",javax.jws.soap;version="[0,3)",javax.activation;version="[0,2)",
 javax.servlet;version="[0,4.1)";resolution:=optional,javax.servlet.ht
 tp;version="[0,4.1)";resolution:=optional,org.apache.aries.blueprint;
 version="[1.0,2)";resolution:=optional,org.apache.aries.blueprint.mut
 able;version="[1.0,2)";resolution:=optional,javax.xml.ws.spi.http;ver
 sion="[0,3)";resolution:=optional,javax.xml.ws;version="[0,3)",javax.
 xml.ws.handler;version="[0,3)",javax.xml.ws.handler.soap;version="[0,
 3)",javax.xml.ws.http;version="[0,3)",javax.xml.ws.soap;version="[0,3
 )",javax.xml.ws.spi;version="[0,3)",javax.xml.ws.wsaddressing;version
 ="[0,3)",org.springframework.beans;resolution:=optional;version="[3.1
 ,6)",org.springframework.beans.factory;resolution:=optional;version="
 [3.1,6)",org.springframework.beans.factory.config;resolution:=optiona
 l;version="[3.1,6)",org.springframework.beans.factory.support;resolut
 ion:=optional;version="[3.1,6)",org.springframework.beans.factory.xml
 ;resolution:=optional;version="[3.1,6)",org.springframework.context;r
 esolution:=optional;version="[3.1,6)",org.springframework.context.ann
 otation;resolution:=optional;version="[3.1,6)",org.springframework.we
 b.context;resolution:=optional;version="[3.1,6)",org.springframework.
 web.servlet;resolution:=optional;version="[3.1,6)",org.springframewor
 k.web.servlet.handler;resolution:=optional;version="[3.1,6)",org.spri
 ngframework.web.servlet.mvc;resolution:=optional;version="[3.1,6)",ja
 vax.xml.bind;version="[0,3)",javax.xml.bind.annotation;version="[0,3)
 ",javax.xml.bind.annotation.adapters;version="[0,3)",javax.annotation
 ;version="[1.2,2)",javax.imageio,javax.imageio.stream,javax.wsdl,java
 x.wsdl.extensions,javax.wsdl.extensions.http,javax.wsdl.extensions.so
 ap,javax.wsdl.extensions.soap12,javax.xml.namespace,javax.xml.stream,
 javax.xml.transform,javax.xml.transform.dom,javax.xml.transform.sax,j
 avax.xml.transform.stream,javax.xml.validation,org.apache.cxf;version
 ="[3.4,4)",org.apache.cxf.annotations;version="[3.4,4)",org.apache.cx
 f.attachment;version="[3.4,4)",org.apache.cxf.binding;version="[3.4,4
 )",org.apache.cxf.binding.soap;version="[3.4,4)",org.apache.cxf.bindi
 ng.soap.interceptor;version="[3.4,4)",org.apache.cxf.binding.soap.mod
 el;version="[3.4,4)",org.apache.cxf.binding.soap.saaj;version="[3.4,4
 )",org.apache.cxf.binding.soap.wsdl.extensions;version="[3.4,4)",org.
 apache.cxf.binding.xml;version="[3.4,4)",org.apache.cxf.bus.blueprint
 ;version="[3.4,4)",org.apache.cxf.bus.spring;version="[3.4,4)",org.ap
 ache.cxf.common.classloader;version="[3.4,4)",org.apache.cxf.common.i
 18n;version="[3.4,4)",org.apache.cxf.common.injection;version="[3.4,4
 )",org.apache.cxf.common.jaxb;version="[3.4,4)",org.apache.cxf.common
 .logging;version="[3.4,4)",org.apache.cxf.common.spi;version="[3.4,4)
 ",org.apache.cxf.common.util;version="[3.4,4)",org.apache.cxf.configu
 ration;version="[3.4,4)",org.apache.cxf.configuration.blueprint;versi
 on="[3.4,4)",org.apache.cxf.configuration.security;version="[3.4,4)",
 org.apache.cxf.configuration.spring;version="[3.4,4)",org.apache.cxf.
 continuations;version="[3.4,4)",org.apache.cxf.databinding;version="[
 3.4,4)",org.apache.cxf.databinding.source;version="[3.4,4)",org.apach
 e.cxf.endpoint;version="[3.4,4)",org.apache.cxf.endpoint.dynamic;vers
 ion="[3.4,4)",org.apache.cxf.feature;version="[3.4,4)",org.apache.cxf
 .frontend;version="[3.4,4)",org.apache.cxf.frontend.blueprint;version
 ="[3.4,4)",org.apache.cxf.frontend.spring;version="[3.4,4)",org.apach
 e.cxf.headers;version="[3.4,4)",org.apache.cxf.helpers;version="[3.4,
 4)",org.apache.cxf.interceptor;version="[3.4,4)",org.apache.cxf.io;ve
 rsion="[3.4,4)",org.apache.cxf.jaxb;version="[3.4,4)",org.apache.cxf.
 jaxws,org.apache.cxf.jaxws.binding,org.apache.cxf.jaxws.binding.http,
 org.apache.cxf.jaxws.binding.soap,org.apache.cxf.jaxws.context,org.ap
 ache.cxf.jaxws.handler,org.apache.cxf.jaxws.handler.jakartaee,org.apa
 che.cxf.jaxws.handler.logical,org.apache.cxf.jaxws.handler.soap,org.a
 pache.cxf.jaxws.handler.types,org.apache.cxf.jaxws.interceptors,org.a
 pache.cxf.jaxws.spi,org.apache.cxf.jaxws.support,org.apache.cxf.messa
 ge;version="[3.4,4)",org.apache.cxf.phase;version="[3.4,4)",org.apach
 e.cxf.resource;version="[3.4,4)",org.apache.cxf.security;version="[3.
 4,4)",org.apache.cxf.service;version="[3.4,4)",org.apache.cxf.service
 .factory;version="[3.4,4)",org.apache.cxf.service.invoker;version="[3
 .4,4)",org.apache.cxf.service.model;version="[3.4,4)",org.apache.cxf.
 staxutils;version="[3.4,4)",org.apache.cxf.transport;version="[3.4,4)
 ",org.apache.cxf.transport.http;version="[3.4,4)",org.apache.cxf.tran
 sport.http_jaxws_spi,org.apache.cxf.ws.addressing;version="[3.4,4)",o
 rg.apache.cxf.wsdl;version="[3.4,4)",org.apache.cxf.wsdl.http;version
 ="[3.4,4)",org.apache.cxf.wsdl.service.factory;version="[3.4,4)",org.
 apache.cxf.wsdl11;version="[3.4,4)",org.apache.ws.commons.schema.cons
 tants;version="[2.2,3)",org.osgi.framework;version="[1.8,2)",org.osgi
 .service.blueprint.container;version="[1.0,2)";resolution:=optional,o
 rg.osgi.service.blueprint.reflect;version="[1.0,2)";resolution:=optio
 nal,org.w3c.dom
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Specification-Vendor: The Apache Software Foundation
Specification-Version: 3.4.10
Tool: Bnd-6.3.1.202206071316

